/*
Theme Name: generatepress-child
Template: generatepress
*/
 
/*************** CUSTOM CSS  ***************/
    #content-desktop {display: block;}
    #content-mobile {display: none;}

    @media screen and (max-width: 900px) {

    #content-desktop {display: none;}
    #content-mobile {display: block;}

    }
    

#content p a {text-decoration: underline;}
.icon-box-img svg, .icon-box-img img {
    padding-top: .2em;
   width: auto;
}

li.velikost_plashki {
	border:1px solid #1B606A !important; 
    border-radius: 90px;
    color: #8c8c8c;
    font-size: 11pt;
    line-height: 37px;
    width: 37px;
    padding: 3px 10px;
margin:2px !important;
text-align: center;
float:left; 
}


li.velikost_plashki_sezona, li.velikost_plashki_znacka {
    line-height: 17px;
    padding: 3px 10px;
margin:5px !important;

    text-align: center;
float:left; 
}


#shop-sidebar {display:none;}
label.checkbox a:link, label.checkbox a:visited, label.checkbox a:active {text-decoration:underline;} 
/*.mini_cart_item a.remove {display:none}*/

/*.product-remove a.remove {display:none}*/
a.button-continue-shopping {display:none}

div.continue-shopping {display:none !important;}

#billing_address_2_field {display:none !important;}
/*
#billing_city_field {float:left;}
#billing_postcode_field {float:right !important;}
#billing_ico_field {float:left;}
#billing_dic_field {float:right;}
*/
.woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item--chosen a::before{
	position: absolute;
    top: 0px;
    right: -13px;
    background: transparent;
    background-repeat: none;
}
.woocommerce .widget_layered_nav_filters ul li a::before{
	display: inline-block;
}
.woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item--chosen a::before,
.woocommerce .widget_layered_nav_filters ul li a::before{
	content:"";
    width: 16px;
    height: 16px;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='iso-8859-1'%3F%3E%3C!-- Generator: Adobe Illustrator 19.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 50 50' style='enable-background:new 0 0 50 50;' xml:space='preserve'%3E%3Ccircle style='fill:%23D75A4A;' cx='25' cy='25' r='25'/%3E%3Cpolyline style='fill:none;stroke:%23FFFFFF;stroke-width:2;stroke-linecap:round;stroke-miterlimit:10;' points='16,34 25,25 34,16 '/%3E%3Cpolyline style='fill:none;stroke:%23FFFFFF;stroke-width:2;stroke-linecap:round;stroke-miterlimit:10;' points='16,16 25,25 34,34 '/%3E%3C/svg%3E%0A");

}
.woocommerce .widget_layered_nav_filters ul li a{
	vertical-align: middle;
}

.widget li.chosen a:before {    opacity: 1 !important;}

/* удаление кнопки "Изобразить корзину" в дроп-даун меню корзины */

/* .button.wc-forward {display:unset !important;} */

/* removing WooCommerce cart borders for one page cart&checkout */
.woocommerce td, th {border-top: 0 !important; border: none;} 
/* .cart-collaterals.large-5.col.pb-0 {display:block !important;} */
.checkout_coupon.mb-0 {display:unset !important;} 
.woocommerce-form-coupon-toggle {display:none !important;}  
.form.checkout_coupon.woocommerce-form-coupon.has-border.is-dashed {display:unset !important;}  

/* .woocommerce .woocommerce table.shop_table {border-top: 0 !important; border: none;}

/* CSS for removing product name and product total from checkout for one page cart&checkout */

.woocommerce table.shop_table.woocommerce-checkout-review-order-table td.product-name { display: none;}  
.woocommerce table.shop_table.woocommerce-checkout-review-order-table td.product-total { display: none;}  
.woocommerce table.shop_table.woocommerce-checkout-review-order-table th.product-total { display: none;}  
.woocommerce table.shop_table.woocommerce-checkout-review-order-table th.product-name { display: none;}  


/* STWooSwatches Custom CSS */
.st-swatch-plugin ul.products li.type-product {
	position: relative;
	padding: 10px 10px 10px 13px;
	box-sizing: border-box;
}

.st-swatch-plugin ul.products li.type-product .st-swatch-in-loop .st-swatch-preview li:first-child {
	margin-left: 3px;
}

.st-swatch-plugin ul.products li.type-product .st-swatch-in-loop {
	position: absolute;
	height: auto;
	left: 0;
	top: 100%;
	margin: -45px auto 0;
	width: 100%;
	background: #ffffff;
	box-shadow:0 20px 20px rgba(0,0,0,0.19),0 6px 6px rgba(0,0,0,0.22);
	z-index: 1;
	display: none;
	padding: 10px;	
}
.st-swatch-plugin ul.products li.type-product .st-swatch-in-loop .st-swatch-preview {
	display: block;
}
.st-swatch-plugin ul.products li.type-product:hover .st-swatch-in-loop {  
   display: block;
}
.st-swatch-plugin ul.products li.type-product:hover .st-swatch-in-loop .st-swatch-preview {
	display: block;
}
.st-swatch-plugin ul.products li.type-product:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0px 10px;
	opacity: 0;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19),0 6px 6px rgba(0,0,0,0.22);
	transition: opacity 200ms, top 200ms ease-in-out;
}
.st-swatch-plugin ul.products li.type-product:hover:before { 
	opacity: 1;
}
.st-swatch-plugin ul.products li.type-product .st-label-swatch.st-swatch-size-small li, .st-swatch-plugin ul.products li.type-product .st-item-meta .st-label-swatch.st-swatch-size-small {
	line-height: 38px;
}
@media (max-width: 768px) {
	.st-swatch-plugin ul.products li.type-product .st-swatch-in-loop {
		margin-top: 0;
	}
}

/* STWooSwatches Custom CSS End */

/* Widget image buttons */

.woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item{
	display: flex;
}
.widget>ul>li>a{
    display: inline-block;
    flex: 1;
}


/* Widget categories accordeon */


.product-categories li ul {
	border-left: 1px solid #ddd;
	margin: 0 0 10px 3px;
	padding-left: 15px;
	width: 100%;
	display: none
}

.product-categories li ul{
	border: 0;
	margin: 0
}

.widget .toggle {
	width: 1em;
	min-height: 1em;
	margin: 0 0 0 5px;
}
.toggle{
	height: auto;
	width: 45px;
	line-height: 1;
	box-shadow: none!important;
	padding: 0;
	color: currentColor;
	opacity: .6;
	margin: 0 5px 0 0;
	background: none;
}
.toggle:hover, .toggle:focus {
	background: none;
}

.widget .toggle i {
	top: 1px;
	font-size: 1.2em;
}
.links>li>a:before, i[class^="icon-"], i[class*=" icon-"] {

	speak: none!important;
	margin: 0;
	padding: 0;
	display: inline-block;
	font-style: normal!important;
	font-weight: normal!important;
	font-variant: normal!important;
	text-transform: none!important;
	position: relative;
	line-height: 1.2;
	width :12px;
	height :12px;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 24 24'%3E%3Cpath d='M0 7.33l2.829-2.83 9.175 9.339 9.167-9.339 2.829 2.83-11.996 12.17z'/%3E%3C/svg%3E");
}
.toggle i {
	font-size: 1.8em;
	transition: all .3s;
}
.toggle i.opened{
	transform: rotate(180deg);
}

.widget .current-cat>a,
.slideout-widget .current-cat>a{
	color: #000;
    font-weight: bold;
}

.widget_price_filter .WSU_price_slider{margin-bottom:1em}.widget_price_filter .WSU_price_slider_amount{text-align:right;line-height:2.4;font-size:.8751em}.widget_price_filter .WSU_price_slider_amount .button{font-size:1.15em;float:left}

.widget_layered_nav .sezona li{ 
	display: inline-block; background: url('img/filter-season-icon.png') no-repeat; text-indent: -9999px; text-align: left; 
}
.widget_layered_nav .sezona li.zima { background-position: -0px -0px; width: 36px; height: 36px; }
.widget_layered_nav .sezona li.jaro { background-position: -0px -36px; width: 35px; height: 35px; }
.widget_layered_nav .sezona li.leto { background-position: -0px -71px; width: 35px; height: 35px; }
.widget_layered_nav .sezona li.podzim { background-position: -0px -106px; width: 35px; height: 35px; }


.widget_layered_nav .znacka li
{ display: inline-block; background: url('img/filter-brand-icon.png') no-repeat; text-indent: -9999px; text-align: left; }
 
.widget_layered_nav .znacka li.converse { background-position: -0px -0px; width: 163px; height: 35px; }
.widget_layered_nav .znacka li.vans { background-position: -0px -35px; width: 69px; height: 35px; }



.widget_layered_nav .barva li.bila{
	background-color: #fff;
}
.widget_layered_nav .barva li.seda{
	background-color: #ADA7A7;
}
.widget_layered_nav .barva li.cerna{
	background-color: #000;
}
.widget_layered_nav .barva li.ruzova{
	background-color: #FEB6C1;
}
.widget_layered_nav .barva li.cervena{
	background-color: #D60B11;
}
.widget_layered_nav .barva li.zluta{
	background-color: #FEFF04;
}
.widget_layered_nav .barva li.hneda{
	background-color: #723602;
}
.widget_layered_nav .barva li.zelena{
	background-color: #28663D;
}
.widget_layered_nav .barva li.modra{
	background-color: #1546B4;
}
.widget_layered_nav .barva li.fialova{
	background-color: #552F9C;
}

.woocommerce .woocommerce-widget-layered-nav-list{
	display: inline-block;
}